/*
Theme Name:     Light of Guidance
Description:    Make your modifications to Shaha in this child theme.
Author:         Athar Khichi
Version:        1.0
Template:       LOG
*/

/*Drop shadow to logo*/
.logo_image {
    -webkit-filter: drop-shadow(0px 2px 0px #000000);
    filter: drop-shadow(0px 2px 0px #000000);
}


/*Correction of Student Admission form*/
.student_admission_form {
    font-family: "Roboto Slab", serif;
}

/*Mobile Number field in Admission form*/

.student_admission_form #fatid6 .col-md-2, .student_admission_form #motid6 .col-md-2 {
	padding-left: 15px !important;
}

.student_admission_form #fatid6 .col-md-6, .student_admission_form #motid6 .col-md-6 {
	padding-left: 0px !important;
}

.student_admission_form #sibling_div .standard_category, .student_admission_form #fatid1 #fathersalutation, .student_admission_form #motid1 #mothersalutation {
    visibility: visible;
}

.student_admission_form .parental_status .parental_label,  .student_admission_form .parental_status .parent_values {
    padding-left: 0;
}

.col-single {
    width: 100% !important;
}


@media (min-width: 768px) {
    .col-single-label {
        width: 20% !important;
    }
    
    .col-single-input {
        width: 80% !important;
    }
}

/*Date Picker*/
.page-id-3624 #ui-datepicker-div {
    border: 1px solid #aaaaaa;
    background: #ffffff;
    color: #222222;
    border-radius: 5px;
}

.page-id-3624 #ui-datepicker-div .ui-widget-header { /* .page-id-3624 is the student admission form page id*/
	background: #db9e30;
}

.page-id-3624 #ui-datepicker-div .ui-datepicker-month, .page-id-3624 #ui-datepicker-div .ui-datepicker-year {
	all: revert;
}

.page-id-3624 #ui-datepicker-div tr:first-child * {
	font-size: 1em;
	font-weight: normal;
}

.page-id-3624 #ui-datepicker-div .ui-datepicker-calendar td a {
	text-align: center;
}

.page-id-3624 #ui-datepicker-div .ui-datepicker-calendar .ui-state-default {
	border: 1px solid #d3d3d3;
    background: #e6e6e6 !important;
    font-weight: normal;
    color: #555555;
}

.page-id-3624 #ui-datepicker-div .ui-datepicker-calendar .ui-state-highlight {
    border: 1px solid #fcefa1;
    background: #fbf9ee !important;
}

.page-id-3624 #ui-datepicker-div .ui-datepicker-calendar .ui-state-active {
    border: 1px solid #aaaaaa;
    background: #ffffff !important;
    font-weight: normal;
    color: #212121;
}

/*Checkbox settings*/
.student_admission_form .panel-body input[type="checkbox"] {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    margin-top: 0;
}

/*form fields*/
.student_admission_form input[type="text"], .student_admission_form textarea[type="text"] {
    background-color: white !important;
    border-color: #dbd6d6  !important
}

.student_admission_form input[type="text"]:disabled, .student_admission_form textarea[type="text"]:disabled {
    background-color: #fafaf2 !important;
    color: gray !important;
}

.student_admission_form input[type="text"]:read-only, .student_admission_form textarea[type="text"]:read-only {
    background-color: #fafaf2 !important;
    color: gray !important;
}

/*Fixing teams page team members*/
.team_titles .sc_team_item_header .sc_team_item_title {
	font-size: 16px;
}

.team_titles .sc_team_item_header .sc_team_item_title a {
    display: inline-block;
}

.team_titles .sc_team_item_header .sc_team_item_subtitle {
	font-size: 14px;
}

.sc_team .sc_team_columns_wrap {
	text-align: center;
    display: block;
}

.sc_team .sc_team_columns_wrap .sc_team_item .sc_team_item_info .sc_team_item_title a {
	height: 40px;
}

.sc_team .sc_team_columns_wrap .sc_team_item .sc_team_item_thumb {
	margin-bottom: 10px
}

/*Hide Admission form fields*/
/*.student_admission_form .preschool_name {*/
/*    display: none;*/
/*}*/

.student_admission_form .standard_field {
    display: none;
}

.student_admission_form .preschool_name {
    display: none;
}

.student_admission_form .fulfilment {
    display: none;
}

.student_admission_form .SID_field {
    display: none;
}

.student_admission_form #fatid7, .student_admission_form #fatid8, .student_admission_form #fatid9, .student_admission_form #fatid10, .student_admission_form #fatid12 {
    display: none;
}

.student_admission_form #motid7, .student_admission_form #motid8, .student_admission_form #motid9, .student_admission_form #motid10, .student_admission_form #motid12, .student_admission_form .admission_no, .student_admission_form .application_date {
    display: none;
}

/*Set text colour of all inputs to black*/
.student_admission_form input, .student_admission_form textarea {
    color: black !important;
    border-radius: 7px;
}


/*Namaz Timing*/
.MPwidget {
    width: 70%;
    font-size: 16px;
}

.MPheader {
    padding: 10px;
}

.MPtimetable .daterow, .MPfooter {
    text-align: center;
}

/*Hide login button on top header mobile menu*/
.top_panel_mobile .content_wrap .sc_layouts_column_align_right .sc_layouts_item:nth-child(1) {
  display: none;
}


/*Adjusting content page wraps on small mobile screens*/
@media (max-width: 479px) {
    .page_content_wrap .content_wrap {
        width: 95% !important;
    }
}

/*Adjusting mobile number fields in admission form mobile view only*/
@media (max-width: 736px) {
    .student_admission_form .mobile_number div.col-lg-2 {
    	width: 20%;
    }
    
    .student_admission_form .mobile_number div.col-lg-5 {
    	width: 80%;
    }
}

/*Background at header menu*/
.top_panel .vc_row:nth-child(1), .top_panel .vc_row:nth-child(2):not(.sc_layouts_row_fixed_on) {
    background: linear-gradient(90deg, transparent, rgb(255 255 255 / 40%) 50%, rgb(255 255 255 / 40%) 0%, transparent);
}

/*Hide specific elements class*/
.hide_element_log {
    display: none !important;
}


/*Allah & Panjatan Names Icons*/
.Allah_Panjatan_Image_homepage {
    filter: drop-shadow(1px 2px 2px #000000);
    max-width: 450px;
    display: block;
    margin: 0 auto;
}

.Allah_Panjatan_Image {
    filter: drop-shadow(0px 1px 1px #000000);
    max-width: 450px;
    display: block;
    margin: 0 auto;
}

/*Hide Allah_Panjatan_Image on mobile devices*/
@media screen and (max-width: 767px) {
  .Allah_Panjatan_Image {
    display: none;
  }
}

.PrayerTimeIcon img {
    width: 60px;
    filter: drop-shadow(1px 2px 2px #000000);
}

.PrayerTimeIcon .MPwidget {
    display: none;
}

/*Remove hover image from the teams images so we can click on the links directly by clicking the images*/
.sc_team .sc_team_item_thumb .trx_addons_hover_content,
.sc_team .sc_team_item_thumb .trx_addons_hover_mask {
    display: none;
}

/*Structure Table*/
.level_structure {
    max-width: 300px;
}

.level_structure td {
	font-weight: normal
}

/*Events*/
#tribe-events .tribe-events-single .tribe-events-notices li {
    color: red;
    text-align: center;
}

.sc_events .sc_item_title {
	background-color: rgb(128 128 128 / 15%);
	padding: 10px 0;
}

/*Link on Event Section - home page*/
/*.white_link {*/
/*    color: white !important;*/
/*}*/

.white_link:hover {
    color: #784f05 !important;
}

#admission_form .privacy_disclaimer {
    border: 1px dotted #db9e30;
    border-radius: 10px;
    padding: 5px 10px;
    margin: 20px 0;
}

/*Review mode styling*/
#admission_form .reviewmode {
    display: none !important;
}

#admission_form .review {
    text-transform: capitalize;
}

#admission_form .email .review, #admission_form #fatid5 .review, #admission_form #motid5 .review {
    text-transform: lowercase;
}

.PreviewPending .review {
    display: none;
}

#admission_form .languages .review {
    padding-right: 20px;
}

#admission_form .form_buttons .btn-success {
    float: right;
}

#admission_form .form_review_note {
    text-align: center;
    display: block;
    margin: 20px 0;
    font-size: 16px;
    background: #db9e30;
    color: white;
    padding: 10px 0;
    border-radius: 5px;
}

.SubmitPending .hide_preview {
    display: none;
}

.SubmitPending #sibling_div .sibling_gender .review {
    font-weight: bold;
    text-decoration: underline;
}

.SubmitPending .zero_margin_bottom {
    margin-bottom: 0;
}

.SubmitPending #sibling_div .sibling_gender {
    margin-bottom: 0;
}

.SubmitPending .Agree .review {
    padding-top: 10px;
    display: block;
    text-transform: unset !important;
}

/*.btLoader {*/
/*    margin: 30px auto 30px auto;*/
/*    font-size: 6px;*/
/*    position: relative;*/
/*    text-indent: -9999em;*/
/*    border-left: 5px solid rgba(128,128,128,.1);*/
/*    border-right: 5px solid rgba(128,128,128,.1);*/
/*    border-bottom: 5px solid rgba(128,128,128,.2);*/
/*    -webkit-animation: btLoader 1.1s infinite linear;*/
/*    -moz-animation: btLoader 1.1s infinite linear;*/
/*    animation: btLoader 1.1s infinite linear;*/
/*}*/

.btLoader {
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #db9e30;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    margin: 0 auto;
    height: 60px;
    width: 60px;
}

/* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.student_admission_form .submittingForm {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 20px;
}

#admission_form .behavioural .review {
    padding-right: 10px
}

#admission_form select {
    appearance: auto;
    padding: 0 6px;
}

.student_list td, .student_list a {
    font-weight: normal !important;
    font-size: 15px !important;
    text-align: left !important;
}

.student_list th {
    font-weight: bold !important;
    font-size: 15px !important;
}

.student_profile li label {
    width: 60% !important;
}

.student_profile li span {
    width: 40% !important;
}

.admission_successfully_message {
    font-size: 18px;
    font-weight: bold;
}

/*MOBILE NUMBER FIELDS*/
@media (max-width: 736px) {
    #admission_form #fatid6 .col-md-2,
    #admission_form #motid6 .col-md-2,
    #admission_form .emerg_contact1_home_phone div.col-lg-2,
    #admission_form .emerg_contact1_mobile_phone div.col-lg-2,
    #admission_form .emerg_contact1_work_phone div.col-lg-2,
    #admission_form .emerg_contact2_home_phone div.col-lg-2,
    #admission_form .emerg_contact2_mobile_phone div.col-lg-2,
    #admission_form .emerg_contact2_work_phone div.col-lg-2 {
        width: 20%;
    }

    #admission_form #fatid6 .col-md-6,
    #admission_form #motid6 .col-md-6,
    #admission_form .emerg_contact1_home_phone div.col-lg-5,
    #admission_form .emerg_contact1_mobile_phone div.col-lg-5,
    #admission_form .emerg_contact1_work_phone div.col-lg-5,
    #admission_form .emerg_contact2_home_phone div.col-lg-5,
    #admission_form .emerg_contact2_mobile_phone div.col-lg-5,
    #admission_form .emerg_contact2_work_phone div.col-lg-5 {
        width: 80%;
    }
}

/*Hide dual login fields*/
#loginform {
    display: none;
}

.page_content_wrap #loginform {
    display: block;
}

#loginform label {
    display: inline-block;
    width: 250px;
}

#admission_form .ip_address {
    padding: 10px 2px;
    float: right;
}

#admission_form .ip_address .ip_address_value {
    text-align: end;
    max-width: 100px;
}

@media (max-width: 736px) {
    #admission_form .father_div, #admission_form .mother_div {
        border: 1px dashed #db9e30;
        border-radius: 10px;
        padding: 10px;
        margin-bottom: 14px;
    }
}

/* Disable authorisation form double checkbox */
.direct_debit_form .direct_debit_authorisation input[type=checkbox]+label:before, .direct_debit_form .financial_support input[type=checkbox]+label:before {
    display: none;
}

/* Direct debit form a link adjustments */
.direct_debit_form a {
    color: #db9e30 !important;
}

.direct_debit_form a:hover {
    color: #57a68f !important;
}